:root {
    --yellow: #fbd647; 
    --orange: #f16550; 
    --red: #da2c1c;
    --blue: #194668; 
    --blue-1: #378dc1; 
    --brown: #c58048; 
    --black: #000; 
    --grey: #999;
    --grey-1: #4a4d5a; 
    --grey-2: #f7f7f7;  
    --lightblue: #edf7f9; 
}
  
body {
    font-family: 'Poppins';
    letter-spacing: .025em;
}
body.offcanvas-active {
    overflow: hidden;
}

::-webkit-scrollbar {
    width: 4px;
    -webkit-border-radius: 0
}

::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-border-radius: 0;
    border-radius: 0
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2px;
    border-radius: 0;
    background: #da564b
}

.fullpage-loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    background: #121b2e;
    z-index: 99999999;
    opacity: 1;
    transition: opacity .5s;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease-in-out
}

.fullpage-loader .fullpage-loader__logo {
    position: relative
}

.fullpage-loader__logo img {
    width: 40px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: flipInY;
    animation-name: flipInY;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite
}
.loader-spinner {
    display: none
}

.sp {
    width: 32px;
    height: 32px;
    clear: both;
    margin: 20px auto
}

.sp-circle {
    border-radius: 50px;
    border: 3px solid transparent;
    background: linear-gradient(305deg, #fff, #fff, #7d9ce5, #645cde) border-box;
    -webkit-mask: linear-gradient(#fff 0 0) padding-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    -webkit-animation: spCircRot .6s infinite linear;
    animation: spCircRot .6s infinite linear
}




a, a:hover{
    text-decoration: none;
}

.text-underline{
    text-decoration: underline;
} 

.opacity-5{
    opacity: 0.5;
}


/* ----- Font Size -------- */

h1 {
    font-weight: 600;
    font-size: 30px;
}

h2 {
    font-weight: 800;
    font-size: 60px;
}

h3 {
    font-size: 20px;
    font-weight: 600;
}
h5 {
    font-weight: 700;
    font-size: 16px;
}
h6 {
    font-size: 16px;
    font-weight: 600;
}


p{
    font-size: 16px;
    color: var(--grey);
}
.inner-banner-title {
    font-size: 50px;
    font-weight: 500;
    color: white;
}
.h2-title {
    font-size: 32px;
    font-weight: 700;
    letter-spacing: normal;
}
.h3-title {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: normal;
}

.font-size-12{
    font-size: 12px;
}
.font-size-13{
    font-size: 13px;
}
.font-size-14{
    font-size: 14px;
}

.font-size-16{
    font-size: 16px;
}
 
.font-size-18{
    font-size: 18px;
}
.font-size-22{
    font-size: 22px;
}

.font-size-25{
    font-size: 25px;
}

.font-size-30{
    font-size: 30px;
}

.font-size-40{
    font-size: 40px;
}

.font-size-45{
    font-size: 45px;
}

.h3-title-light {
    letter-spacing: normal;
    font-size: 40px;
    font-weight: 100; 
}

.font-style-italic{
    font-style: italic;
    font-size: 18px;
    font-weight: 700;
}
  
th, td {
    font-size: 14px;
    font-weight: 500; 
}
 
/* ------ spacing --------- */

.section-pt-10{
    padding-top: 10px;
}
.section-pb-10{
    padding-bottom: 10px;
}
.section-pt-25{
    padding-top: 25px;
}
.section-pb-25{
    padding-bottom: 25px;
}
.section-pt-30{
    padding-top: 30px;
}
.section-pb-30{
    padding-bottom: 30px;
}
.section-pt-50{
    padding-top: 50px;
}
.section-pb-50{
    padding-bottom: 50px;
} 
.section-pt-60{
    padding-top: 60px;
} 
.section-pb-60{
    padding-bottom: 60px;
} 
.section-pt-80{
    padding-top: 80px;
} 
.section-pb-80{
    padding-bottom: 80px;
} 
.section-pt-100{
    padding-top: 100px;
} 
.section-pb-100{
    padding-bottom: 100px;
}
.section-pl-50{
    padding-left: 50px;
}


/* color */

/* ------ Text Color ----- */
.text-yellow{
    color: var(--yellow)
}
.text-orange{
    color: var(--orange)
}
.text-red{
    color: var(--red)
}
.text-blue{
    color: var(--blue)
}
.text-yellow{
    color: var(--yellow)
}
.text-white{
    color: var(--white)
}
.text-black{
    color: var(--black)
}

.text-grey {
    color: var(--grey) !important;
}
.text-grey-1 {
    color: var(--grey-1) !important;
}
.text-blue-1 {
    color: var(--blue-1) !important;
}
 

/* ------ Background Color ----- */
.bg-yellow{
    background-color: var(--yellow)
}
.bg-orange{
    background-color: var(--orange)
}
.bg-red{
    background-color: var(--red)
}
.bg-blue{
    background-color: var(--blue)
}
.bg-yellow{
    background-color: var(--yellow)
}
.bg-white{
    background-color: var(--white)
}
.bg-black{
    background-color: var(--black)
}
.bg-grey{
    background-color: var(--grey)
}
.bg-grey-1{
    background-color: var(--grey-1)
} 
.bg-grey-2{
    background-color: var(--grey-2)
}
.bg-lightblue{
    background-color: var(--lightblue)
}

.bg-lightgrey{
    background: #00000008;
}

/* Button style */  
.btn-blue {
    background: #194668;
    color: white;
    border-radius: 50px;
    padding: 10px 40px;
    font-size: 14px;
}
.btn-blue:hover{
    box-shadow: 0 0 4px 2px #19466870;
}
/* Button style */

.theme-btn {
    background: var(--red);
    border: none;
    color: #ffffff;
    font-size: 14px;
    text-transform: capitalize;
    padding: 9px 25px;
    border-radius: 50px;
    cursor: pointer;
}
.theme-btn:hover { 
    color: #ffffff;
} 

/* slick slider */
.slider .slick-dots li button:before{
    color: #ffffff;
    font-size: 10px;
}

.slider .slick-dots li.slick-active button:before{
    opacity: 1;
}


/* card-box */
h5.small {
    color: #626161 !important;
    font-size: 12px !important;
}
.card-box {  
    margin: 15px;
}
.card-box:hover img.card-box-img {
    padding: 10px;
}
.card-box img.card-box-img {
    width: 100%;
    height: 246px;
    object-fit: cover;
    transition: 0.5s;
}
.card-box figure {
    margin: 0px;
}
.card-box figcaption {
    padding: 15px 0 0; 
    display: flex;
    justify-content: space-between;
}
.card-box h5 {
    color: #194668;
    font-weight: 500;
    font-size: 17px;
}
/* card-box */

/* img-card-layout */
figure.img-card-layout {
    margin-bottom: 0px;
    position: relative;
}
figure.img-card-layout img {
    border-radius: 15px;
    z-index: 1;
    position: relative;
}
.img-card-layout i {
    font-size: 50px;
    color: white;
    background: rgba(255, 255, 255 ,0.25);
    border: 1px solid rgba(255, 255, 255 ,0.18);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    position: absolute;
    right: 0; 
    padding: 10px;
    border-radius: 0px 0px 0px 10px;
    z-index: 3;
}

figure.img-card-layout .overlay-card {
    background: #dbcdc0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 15px; 
}

/* icon-b */
.icon-box {
    background: #f1f4f5;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: 0.5s;
}
.icon-box img {
    width: 25px;
    transition: 0.5s;
}

.card-box-1:hover .icon-box img {
    filter: brightness(0) invert(1); 
}
.card-box-1:hover .icon-box {
    background: var(--blue);
}

/* Card Box 1 */

.card-box-1 {
    padding: 20px;
    border-radius: 20px;
    border: 1px solid transparent;
    transition: 0.5s;
}

.card-box-1:hover{
    box-shadow: 0 0 16px 4px #00000026;
    border: 1px solid transparent;
    margin-top: -10px;
}
 
/* icon-wrapper */
.icon-wrapper {
    display: flex;
    align-items: center;
    margin-block: 30px;
}

.icon-wrapper .icon-content {
    width: calc(100% - 50px);
    margin-inline: 30px;
}

/* top-icon-wrapper */
.top-icon-wrapper {
    position: relative;
    height: 250px;
    margin-block: 40px;
    border-radius: 15px;
    background-image: url('../image/h6.png');
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 100% 20%;
    background-color: var(--blue);
}

.top-icon-wrapper figure.img-card-layout {
    margin-bottom: 0px;
    position: relative;
}

.top-icon-wrapper i {
    color: white;
    left: 90px;
    width: 80px;
    border-radius: 15px;
    top: -30px;
    background: rgba(255, 255, 255 ,0.25);
    border: 1px solid rgba(255, 255, 255 ,0.18);
    box-shadow: 0 -2px 4px 2px #0000001c;
}
.top-icon-wrapper figure.img-card-layout img {
    border-radius: 15px;
    z-index: 9999;
    top: -30px;
    position: absolute;
    left: 40px;
    width: 50px; 
}
.top-icon-wrapper:before {
    content: '';
    background: #dbcdc0;
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 15px;
    z-index: -9;
    position: absolute;
    top: 10px;
    left: 10px;
}
.top-content {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-inline: 5rem;
    width: 70%;
}
/* top-icon-wrapper */

/* haikai-image-1 */
    .haikai-image-1{
        background: url('../image/haikai-img-1.svg');
        background-repeat: no-repeat;
        background-size: cover;
    }

/* footer-bg */
.footer-bg{
    padding-top: 210px;
    margin-top: 10px;
    background: url('../image/footer-bg-1.svg');
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-bg h5 {
    color: white;
    font-size: 23px;
    margin-bottom: 20px;
}

ul.social-icons-list {
    display: flex; 
}

ul.address-list, ul.social-icons-list {
    list-style: none;
    padding: 0;
}
ul.address-list li {
    margin-bottom: 10px;
    font-size: 13px;
    display: flex;
    align-items: center;
}
ul.address-list li i {
    margin-right: 7px;
} 

ul.address-list li i, ul.address-list li a, footer p, ul.social-icons-list li i {
    color: #dbcdc0;
    transition: 0.5s;
}
ul.social-icons-list li {
    padding-right: 15px;
}
ul.address-list li a:hover {
    color: white;
} 

/* banner-section */

.banner-section{
    background-image: url('../image/banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.navbar-dark .navbar-brand h5 {
    margin-bottom: 0px;
    font-size: 22px;
    color: #194668;
}


.offcanvas-header{ display:none; }

.navbar-dark .navbar-toggler {
    color: rgb(255 250 250);
    border-color: rgb(255 255 255 / 0%);
}

.float{
    display: none;
	position:fixed;
	width:60px;
	height:60px;
    bottom: 100px;
    right: 30px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:30px;
    box-shadow: 0px 0px 3px 2px #00000030;
    z-index:100;
}

a.float:hover i {
    color: #fff;
}

.my-float{
	margin-top:16px;
}

/* scroll top */
.scollbar-btn{
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 99; 
    color: white;
    border: none;
    transition: 0.5s;
}

a.scollbar-btn:hover {
    bottom: 30px;
}

/* btn-close */

.btn-close{
    color: #000;
    background-color: transparent;
    background-image: none;
    border-color: #ffffff00;
    padding: 8px;
    font-size: 30px;
}

/* pulse */

.red-badge {
    background: var(--red);
    padding: 5px 15px;
    border-radius: 0px;
    color: white;
    font-size: 17px;
    font-weight: 600;
}
.navbar-dark .navbar-toggler-icon {
  filter: brightness(0) invert(0);
}
.navbar-dark .navbar-nav .nav-link {
  color: rgb(0 0 0);
  font-weight: 600;
}
 
.slider-text-wrapper .slick-track {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .slider-text-wrapper .slick-slide { 
    width: auto !important; 
    color: #d1d1d1;
    font-weight: 700;
    font-size: 30px;
}
.slider-text-wrapper .spacing-text {
    margin-inline: 25px;
    font-weight: 300;
}

.slider-text-wrapper.sm-slider .spacing-text {
    margin-inline: 10px; 
}

.slider-text-wrapper.sm-slider .slick-slide{
    font-size: 15px;
}

.card-box { 
    border-bottom: 3px solid #e6e6e6;
} 
.video-bg-banner{ 
    background-image: url('../image/image/home-bg2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    position: relative;
    background-attachment: fixed;
}

.video-pic img {
    width: 225px; 
}

.line-badge-blue {
    width: 100px;
    background: #007fbe;
    height: 10px;
    display: inline-block;
    text-align: center;
}

.video-banner-content {
    text-align: center;
}
.video-banner-content h4 {
    font-weight: 700;
    font-size: 35px;
    margin-top: 10px;
}
.video-banner-content img:hover {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

.video-banner-content img {
    width: 35%;
    -webkit-transition: -webkit-transform 0.8s ease-in-out;
    transition: transform 0.8s ease-in-out;
}
.box-wrap-clear {
    display: flex;
    background: black;
    width: max-content;
    margin: auto;
    color: white;
    border: 4px solid #ffffff8c;
    border-radius: 25px;
    overflow: hidden;
}
.box-wrap-content.active {
    background: black;
    color: white;
    border-right: 4px solid #ffffff8c;  
}
.box-wrap-content h4 {
    color: var(--red);
}
.box-wrap-content {
    padding: 15px 30px;  
}

.box-wrap-content h4 {
    font-size: 40px;
    font-weight: 500;
}
.box-wrap-content span {
    font-weight: 500;
    font-size: 20px;
}
.video-pic {
    text-align: center;
}
.video-pic img { 
    margin-block: 25px;
}

.testimonal-banner{ 
    background-image: url('../image/image/home-bg3.jpg');
    background-size: cover;
    background-repeat: no-repeat;  
    padding: 30px 0 0;
}

.card-box:hover p {
    color: #0282c1;
}
.card-box p { 
    transition: 0.5s;
}
.social-icons {
    text-align: right;
}
.social-icons a i:hover {
    color: #0080bf;
}

.social-icons a i {
    margin-left: 30px;
    color: white;
    transition: 0.5s;
    font-size: 20px;
}
.fixed-header {
    position: sticky;
    top: 0;
    background: white;
    box-shadow: 0 2px 6px 1px #00000021;
    padding: 0px 2rem;
    transition: 0.5s;
    z-index: 99;
}

.fixed-header .navbar-brand img {
    width: 45px; 
}

.fixed-header .navbar{
    padding: 0;
    transition: 0.5s;
}
.fixed-header .primary-navbar {
    padding: 5px;
}
.card-wrapper-testimonal {
    padding: 20px 10px 10px;
}
.card-wrap-testimonal { 
    padding: 2rem;
    color: white;
    border-radius: 10px;
}
.card-wrap-testimonal figure {
    margin: auto;
    top: -45px;
    position: relative;
    right: 0;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    width: max-content;
    padding: 10px;
    border-radius: 50px;
}
.card-wrap-testimonal figure img {
    width: 25px;
    height: 25px;
}
.card-wrap-testimonal h6 {
    margin-bottom: 1rem;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
.card-wrap-testimonal span {
    font-size: 12px;
    font-weight: 600;
    font-style: italic;
}

/* .slider .slick-arrow:before{ 
    background-image: url('../image/right.png');
    background-repeat: no-repeat;
    background-size: cover;
    content: '';
    display: block;
    background-color: white;
    padding: 15px;
    border-radius: 50px;
} */

.slider .a-left.control-c.prev.slick-prev.slick-arrow, 
.slider .a-right.control-c.next.slick-next.slick-arrow  { 
    padding: 4px;
    width: 25px;
    height: 25px;
    border-radius: 30px;
    background: #0383c2; 
    z-index: 9;
}
.slider .a-right.control-c.next.slick-next.slick-arrow { 
    transform: rotate(180deg);
    right: 0;
}
.slider .a-left.control-c.prev.slick-prev.slick-arrow {  
    left: -5px;
}

.inner-banner { 
    background-repeat: no-repeat;
    background-size: cover;
    padding-block: 4rem;
}  
.ul-list-wrapper {
    padding-left: 20px;
}
.ul-list-wrapper li {
    font-size: 16px;
    margin-bottom: 5px;
    color: var(--grey);
}
.ul-list-wrapper.red li::marker {
    color: var(--red);
}
.ul-list-wrapper.blue li::marker {
    color: var(--blue-1);
}
.nav-tabs {
    border-bottom: 1px solid #8b8b8b;
    margin-bottom: 25px;
}
.nav-tabs .nav-item {
    margin-bottom: 0px;
    margin-right: 3rem;
}
.nav-tabs .nav-link { 
    color: black;
    font-weight: 500;
    padding-inline: 0px;
    border: transparent;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
    color: var(--red); 
    border: transparent;
}
.review-banner-section { 
    background: #ebebeb; 
    position: relative;
}
.review-img-bottom::after {
    content: '';
    background-image: url('../image/review.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    display: block;
    position: absolute;
    bottom: 0;
    z-index: 0;
}

.star-img-center::before {
    content: '';
    background-image: url('../image/star.png');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100px;
    height: 100px;
    display: block;
    background-position: center;
    position: absolute;
    left: 0;
    margin: auto;
    right: 0;
}
.review-list {
    padding-bottom: 7px;
    border-bottom: 1px dashed #cdcdcd;
    margin-bottom: 20px;
    padding-left: 20px;
}
.review-list h6 {
    color: #65bbe5;
}
.review-wrapper {
    max-height: 315px;
    overflow: auto;
}
.review-list h6:before {
    content: '';
    background: black;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    display: inline-block;
    left: -7px;
    position: relative;
}
.review-list h6 {
    color: #65bbe5;
    margin-left: -10px;
}
.review-box {
    margin-top: 2rem;
}

.review-box textarea {
    width: 100%;
    border: none;
    border-radius: 10px;
    height: 80px;
}
.btn-black {
    background: black;
    color: white;
    padding: 5px 15px;
    font-size: 12px;
    font-weight: 500;
}
.page-title {
    padding-block: 15rem 8rem;
	background-size: cover;
}
ol.breadcrumb {
    background-color: transparent;
}
li.breadcrumb-item a {
    color: var(--red);
}
li.breadcrumb-item.active {
    color: white;
}
.breadcrumb-item+.breadcrumb-item::before { 
    color: #fff; 
}

.contact-section.style-two .contact-form input,
.contact-section.style-two .contact-form input:focus,
.contact-section.style-two .contact-form input:focus-visible,
.contact-section.style-two .contact-form select,
.contact-section.style-two .contact-form textarea {
    position: relative;
    display: block;
    height: auto;
    width: 100%;
    font-size: 15px;
    color: #000;
    line-height: normal;
    font-weight: 600;
    background-color: #fff;  
    padding: 8px 15px;
    border-width: 1px; 
    border-style: solid; 
    -o-border-image: initial;
    border-image: initial;
    -webkit-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
    border-color: #d9d9d9;
    box-shadow: none;
    border-radius: 3px;
    font-weight: 400;
    outline: none;
}
 
.contact-map iframe {
    width: 100%;
}
ul.inner-box {
    padding-left: 0px;
    list-style: none;
    margin-bottom: 25px;
}
ul.inner-box li strong{
    font-weight: 600; 
}
ul.inner-box li {
    font-weight: 300;
    color: #414141;
}

.contact-section.style-two .contact-form textarea {
    min-height: 120px;
}
.contact-section.style-two .contact-form input::placeholder, .contact-section.style-two .contact-form textarea::placeholder {
    color: #000;
}

.side-feature-list-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
}
.check-mark-icon-font {
    font-size: 20px;
    margin-right: 2px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    color: var(--red);
}
.foot-c-info {
    font-weight: 500;
    color: #42526e;
}


/* Meet Our Team */

.team-section {
    position: relative;
    padding: 100px 0 70px;
}

.team-block-one {
    position: relative;
}

.team-block-one .inner-box {
    position: relative;
    margin-bottom: 30px;
    text-align: center;
    margin-block: 2rem;
}

.team-block-one .image {
    position: relative;
    margin-bottom: 35px;
    display: inline-block;
}

.team-block-one .image img {
    border-radius: 50%;
    border: 2px dashed #cdcdcd;
    padding: 10px;
    transition: 0.5s;
    width: 270px;
    height: 270px;
}

.team-block-one .inner-box:hover img {
    padding: 0;
    border: 2px dashed #fff;
}

.team-block-one h4 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}

.team-block-one .designation {
    color: #797979;
}

.team-block-one .overlay-box{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height:100%;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    border-radius:50%;
    overflow: hidden;
    background-color:rgba(0,0,0,0.50);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block-one .inner-box:hover .overlay-box{
    opacity: 1;
    visibility: visible;
}

.team-block-one .social-links{
    position: absolute;
    left:0;
    top:50%;
    width:100%;
    margin-top:-25px;
    padding:0px 10px;
    text-align:center;
    opacity:0;
    visibility:hidden;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
}

.team-block-one .inner-box:hover .social-links{
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 300ms ease 100ms;
    -moz-transition: all 300ms ease 100ms;
    -ms-transition: all 300ms ease 100ms;
    -o-transition: all 300ms ease 100ms;
    transition: all 300ms ease 100ms;
}

.team-block-one .social-links li{
    position: relative;
    display: inline-block;
    margin: 0 2px;
}

.team-block-one .social-links li a{
    position: relative;
    display: block;
    height: 50px;
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    border-radius:50%;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.team-block-one .social-links li a:hover{
    color: #ffffff;
}

.team-section{ 
    background: url('../image/c-bg.jpg') repeat;
}


/* timeline */

.time-line-wrap {
    padding-top: 3rem;
    padding-bottom: 2rem;
  }

  .history-year {
    font-size: 20px;
    font-weight: 600;
    color: var(--red);
}   
.image-content-wrapper {
    display: flex;
    margin-block: 1rem;
}
.image-content-wrapper img {
    min-width: 50px;
    width: 50px;
    margin-right: 10px;
}

.image-content-wrapper .h3-title {
    margin-bottom: 10px;
}

.nav.nav-tabs.tab--wrapper {
    border-bottom: none;
    margin-bottom: 20px;
}

.tab--wrapper .tab-list-wrap img {
    width: 110px;
}
a.nav-link.active .tab-list-wrap {
    border: 1px solid var(--red);
    opacity: 1;
}
a.nav-link .tab-list-wrap {
    border: 1px solid var(--blue-1); 
    padding: 10px; 
    opacity: 0.5;
}
a.nav-link .tab-list-wrap { 
    display: flex;
    align-items: center;
}
a.nav-link .badge-tab {
    background:var(--blue-1); 
    color: white;
    padding: 4px 7px;
    margin-left: -25px;
}
a.nav-link.active .badge-tab {
    background:var(--red);
}

.play-button-text {  
    font-weight: 700;
    font-size: 14px;
    border-radius: 50px;
    max-width: fit-content;
}
.circle-play-icon {
    display: inline-flex;
    background: var(--red);
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    position: relative;
    border: 6px solid white;
    box-shadow: 0 0 4px 0px #00000059;
}

.circle-play-icon i {
    color: white;
    font-size: 20px;
    background: var(--red);
    padding: 12px 12px;
    color: white;
    border-radius: 50px;
}

.text-play{ 
    transition: 0.5s;
    margin-left: 5px;
    padding-right: 10px;
    color: white;
    position: absolute; 
    left: 28px;
    background: var(--red);
    width: max-content;
    padding: 7px 14px;
    border-radius: 0px 50px 50px 0px; 
    opacity: 0;
    visibility: hidden;
}
.play-button-text:hover span.text-play {
    visibility: visible; 
    opacity: 1;
}

/* ------- Navbar ------- */
i.nav-item.dropdown.show .dropdown-menu {
    box-shadow: 0 2px 3px 2px #00000014;
}
li.nav-item.dropdown.show .dropdown-menu a {
    background: white;
    color: #3d3d3d;
    font-size: 12px;
    border-bottom: 1px solid #e7e7e7;
}

.list-about-us{
    list-style: none;
}
.list-about-us li{
    display: flex;
    margin-bottom: 20px;
}
.list-about-us li strong{
    color: var(--red);
    width: 200px;
    text-align: right;
    padding-right: 10px;
    font-weight: 400;
}
.list-about-us .about-list-content{
    width: calc(100% - 200px);
    border-left: 1px solid grey;
    padding-left: 20px;
    font-weight: 400;
}
.our-product-section{
    position: relative;
}
.our-product-section::before {
    content: '';
    background-color: #f5f5f5;
    height: 50%;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
}
.card-boxs figcaption {
    margin-top: -15px;
    margin-left: 15px;
}
.card-boxs {
    box-shadow: 0 0 20px 1px #0000001c;
    margin-inline: 15px;
    margin-block: 5px;
}
.card-boxs p {
    font-size: 16px;
}
.card-box-footer {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 0 30px 25px;
}
.card-box-footer img {
    filter: brightness(0.4) opacity(1);
    width: 17px;
    height: 17px;
}  
.application-card-image figure {
    position: relative; 
} 
.application-card-image figcaption {
    position: absolute;
    top: 0px;
    margin: 10px;
    left: 10px;
} 
.application-card-image img.card-box-img {
    padding-inline: 10px;
}
.custom-slider-1 .slick-next.slick-arrow{
    right: 0px;
} 
.our-product-section .card-boxs{
    padding: 0px;
}
.card-box-body{
    padding: 15px 30px 0px 30px;
}
 
.new-prodcutlist-wrapper.prod-list li.active.list-inline-item .card-img-top{
    background: white;
    border-radius: 4px;
}
.new-prodcutlist-wrapper.prod-list li.active {
    background: #db271a;
}
.new-prodcutlist-wrapper.prod-list li.list-inline-item.active .card-body{
    background: #db271a;
}
.new-prodcutlist-wrapper.prod-list li.active .card-body p.card-text {
    color: white;
}   
.our-latest-section{ 
    background-image: url('../image/image/home-bg2.jpg');
}
.f-width p{
    padding: 0 14px;
}
.vs-degn{
    display: inline-block;
    margin: 10px;
    background: #db2d1d0f;
    border: 1px dashed #e0291d5e;
    padding: 15px;
    border-radius: 10px;
}
/* footer */

.footer-section {
    background-color: #181415;
    position: relative;
    overflow: hidden;
    z-index: 9;
    font-size: 14px;
  } 
  .footer-top {
    padding-top: 40px;
    padding-bottom: 20px;
  }
  .footer-top p,
  .company-footer-contact-list li {
    color: #ffffff;
  }
  .company-footer-contact-list {
    list-style: none;
    padding-left: 0px;
  }
  .company-footer-contact-list li {
    display: flex;
    display: -webkit-flex;
    align-items: center;
  }
  .company-footer-contact-list li+li {
    margin-top: 5px;
  }
  .company-footer-contact-list li i {
    margin-right: 10px;
    font-size: 20px;
    display: inline-block;
  }
  
  .footer-top .site-logo {
      margin-bottom: 25px;
      display: block;
      max-width: 170px;
  }
  .widget-title {
    text-transform: capitalize;
  }
  .footer-top .widget-title {
    color: #ffffff;
    margin-bottom: 40px;
  }
  .courses-link-list li+li {
    margin-top: 10px;
  }
  .courses-link-list li a {
    color: #ffffff;
    text-transform: capitalize;
    font-family: var(--para-font);
    font-weight: 400;
  }
  .courses-link-list li a:hover {
    color: #ffb606;
  }
  .courses-link-list li i {
    margin-right: 5px;
  }
  .footer-top .small-post-title a {
    font-family: var(--para-font);
    color: #ffffff;
    font-weight: 400;
  }
  .small-post-item .post-date {
    color: #ffb606;
    margin-bottom: 3px;
    font-family: var(--para-font);
    font-weight: 400;
  } 
  .small-post-list {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    list-style: none;
    gap: 30px;
}
.post-date {
    color: #ffffff;
}
.post-date:hover {
    color: #ffb606;
}
  .news-letter-form {
    margin-top: 15px;
  }
  .news-letter-form input {
    width: 100%;
    padding: 12px 25px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: none;
  }
  .news-letter-form input[type="submit"] {
    width: auto;
    border: none;
    background-color: #ffb606;
    padding: 9px 30px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: #ffffff;
    margin-top: 10px;
  }
  .footer-bottom {
    padding: 13px 0;
    border-top: 1px solid rgb(255 255 255 / 53%);
  }
  .copy-right-text {
    color: #ffffff;
  }
  .copy-right-text a {
    color: #ffb606;
  }
  .terms-privacy li+li {
    margin-left: 30px;
  }
  .terms-privacy li a {
    color: #ffffff;
    position: relative;
  }
  .terms-privacy li a:after {
    position: absolute;
    content: '-';
    color: #ffffff;
    display: inline-block;
    top: 0;
    right: -18px;
  }
  .terms-privacy li+li a:after {
    display: none;
  }
  .courses-link-list{
    list-style: none;
  }
  .courses-link-list i {
    color: #b02225;
    padding-right: 10px;
    font-size: 18px;
}
.address-wrapper {
    display: flex;
    align-items: flex-start;
}
.address-wrapper i {
    color: #b02225;
    padding-right: 10px;
    font-size: 18px;
}
.list-banner-item li {
    font-size: 12px;
    font-weight: 400;
} 
.list-banner-item {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0px;
    margin-top: 15px;
    gap: 15px;
}
.list-banner-item li {
    padding-left: 15px;
    font-size: 14px;
    font-weight: 500;
    position: relative;
}
.list-banner-item li:before {
    content: '';
    background: #ffb606;
    border-radius: 50px;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -3px;
    top: 1px;
}

 .custom-slider-testimonal .a-left.control-c.prev.slick-prev { 
        transform: rotate(180deg) !important;
    }
    .custom-slider-testimonal .a-right.control-c.next.slick-next { 
        transform: rotate(0deg) !important;
    }
  /* footer */

  .new-prodcutlist-wrapper.prod-list li.list-inline-item .card a{ 
        display: flex;
        align-items: center;
    }
    .new-prodcutlist-wrapper.prod-list li.list-inline-item .card a .card-text { 
        text-align: left; 
        padding-left: 10px;
    }
    .new-prodcutlist-wrapper.prod-list li.list-inline-item .card-img-top {
        width: 50px;
        height: auto;
        margin: 0px auto;
    }
    .new-prodcutlist-wrapper.prod-list li { 
        width: auto !important;
        border: 1px solid #dfdfdf;
        background: #f6f6f6;
        min-width: 230px;
        padding: 0px 6px;
        border-radius: 6px;
    }
    .new-prodcutlist-wrapper.prod-list li.list-inline-item .card-body {
        background-color: #f6f6f6;
    }
    .new-prodcutlist-wrapper.prod-list { 
        margin: 0;
        padding-bottom: 35px;
        margin: 0 auto;
        border-bottom: 1px dashed #00000020;
    }

    .card-boxs .card-box-img {
        width: 100%;
    }
/* Media Query */
@media (max-width: 575px) {  
     
    .new-prodcutlist-wrapper.prod-list li {
        width: 100% !important;
        min-width: 100% !important;
        padding: 0;
        margin: 0 !important;
        margin-bottom: 20px !important;
    }
    .courses-link-list, .small-post-list { 
        padding-left: 0px;
    }
    
    .section-pt-80, .section-pt-60 {
        padding-top: 30px;
    }  
    .section-pb-80, .section-pb-60 {
        padding-bottom: 30px;
    }  
    h2 {font-size: 40px;}
    .box-wrap-clear { flex-direction: column;} 
    .navbar-brand img.img-fluid {
        width: 25px;
    }
    .slider-text-wrapper .slick-slide {
        width: auto !important;
        color: #d1d1d1;
        font-weight: 700;
        font-size: 20px;
        display: inline-block;
    }
    .filter-img-white-sm{
        filter: brightness(0) invert(1);
    }  
    .navbar-nav .nav-link { 
        font-size: 14px;
        margin-left: 20px;
        margin-top: 10px;
        color: rgb(0 0 0);
    }
    .home-showcase .home-showcaseSlider .swiper-wrapper .swiper-slide .swiper-image .text-container { 
        right: 0;
        margin: 0 0 0rem; 
        padding: 10px 15px;
    }

    .scollbar-btn{
        visibility: hidden;
    }
    .float { 
        width: 30px;
        height: 30px;
        bottom: 20px;
        right: 10px; 
        font-size: 20px; 
    }
    .my-float {
        font-size: 20px;
        margin-top: 0px;
    }
    .home-showcase .home-showcaseSlider .showcaseSlider-nav{
        position: absolute;
        width: 100%;
        right: 0; 
        justify-content: flex-end;  
      }
    .home-showcase .home-showcaseSlider .swiper-pagination, .home-showcase .home-showcaseSlider .showcaseSlider-nav { 
        bottom: 60px;
      }
    .home-showcase .home-showcaseSlider .swiper-wrapper .swiper-slide .swiper-image {
      padding: 12vw 30px;
    }
    section.primary-navbar { 
        z-index: 99;
        width: 100%; 
    }
    .navbar { 
        padding: 0.5rem 0rem;
    }
    .navbar-dark .navbar-brand h5 { 
        font-size: 18px;
        color: #fff;
    }
    .section-pb-50 {
        padding-bottom: 20px;
    }
    .top-content { 
        padding-inline: 1rem;
        width: 100%;
        align-items: center;
    }
    .top-icon-wrapper:before { 
        top: 8px;
        left: 8px;
    }
    .card-box-1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 1rem; 
        border: 1px solid #dedede; 
    }
    .about-us-content {
        padding: 35px 0px 0;
    }
    .footer-bg {
        padding-top: 100px;
        margin-top: 0px;
    }
    .top-icon-wrapper figure.img-card-layout img { 
        top: -20px; 
        left: 50px; 
    }
    .top-icon-wrapper i { 
        left: 100px;
        width: 60px; 
        top: -16px; 
        border-radius: 10px;
        font-size: 30px;
    }
    .icon-box img {
        width: 40px;
        transition: 0.5s;
    }
    .icon-box { 
        width: 80px;
        height: 80px; 
        margin-bottom: 20px;
    }
    .icon-wrapper {
        display: flex;
        align-items: center;
        margin-block: 30px;
        flex-direction: column;
        text-align: center;
    }
    /* Menu */ 
    .offcanvas-header{ display:block; }
    .offcanvas-header h5 {
        color: white;
    }
    .navbar-collapse {
    position: fixed;
    top:0; 
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #fff;
    z-index: 9;
    transition: visibility .2s ease-in-out, transform .2s ease-in-out;
    }
    .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
    }
    .top-icon-wrapper {
        background-size: 100%;
    }

    .time-line-wrap {
        padding-top: 2rem;
        padding-bottom: 0rem;
      }
      .list-about-us .about-list-content{
         width: 100%;
        border-left: none;
        padding-left: 0px;
      }
      .list-about-us li {  
            flex-direction: column;
        }
        .list-about-us li strong { 
            text-align: left;  
        }
        .list-about-us {
            list-style: none;
            padding-left: 10px;
        }
        .box-wrap-content.active { 
            border-bottom: 4px solid #ffffff8c;
            border-right: none;
        }
        .application-card-image img.card-box-img { 
            width: 100%;
        }
        .slider .a-left.control-c.prev.slick-prev.slick-arrow, .slider .a-right.control-c.next.slick-next.slick-arrow {     
            background: #ffffff; 
        }
}


@media (max-width: 769px) {
    .video-banner-content .text-right {
        text-align: center !important;
    }
    .video-pic img {
        width: 100%;
    }
    
}
@media (min-width: 576px) and (max-width: 767px) {
    .top-icon-wrapper {
        background-size: 100%;
    }
    .filter-img-white-sm{
        filter: brightness(0) invert(1);
    }    
     /* Menu */ 
     
    .navbar-nav .nav-link { 
        font-size: 14px;
        margin-left: 20px;
        margin-top: 10px;
    }


    .home-showcase .home-showcaseSlider .showcaseSlider-nav{
        position: absolute;
        width: 100%;
        right: 0; 
        justify-content: flex-end;  
      }
    .home-showcase .home-showcaseSlider .swiper-wrapper .swiper-slide .swiper-image  {
        padding: 12vw 30px;
      }
      .home-showcase .home-showcaseSlider .swiper-pagination, .home-showcase .home-showcaseSlider .showcaseSlider-nav { 
        bottom: 60px;
      }
    section.primary-navbar { 
        z-index: 99;
        width: 100%;
    }
    .navbar{
        padding-inline: 0px !important;
    }

     .navbar-dark .navbar-brand h5 { 
        font-size: 18px;
        color: #fff;
    }
    .offcanvas-header h5 {
        color: white;
    }
     .offcanvas-header{ display:block; }
     .navbar-collapse {
     position: fixed;
     top:0; 
     bottom: 0;
     left: 100%;
     width: 100%;
     padding-right: 1rem;
     padding-left: 1rem;
     overflow-y: auto;
     visibility: hidden;
     background-color: #194668;
     z-index: 9;
     transition: visibility .2s ease-in-out, transform .2s ease-in-out;
     }
     .navbar-collapse.show {
     visibility: visible;
     transform: translateX(-100%);
     }
    .icon-wrapper {
        display: flex;
        align-items: center;
        margin-block: 30px;
        flex-direction: column;
        text-align: center;
    }
    .section-pb-50 {
        padding-bottom: 20px;
    }
    .icon-box { 
        width: 80px;
        height: 80px; 
        margin-bottom: 20px;
    }
    .icon-box img {
        width: 40px;
        transition: 0.5s;
    }
    .top-content { 
        padding-inline: 1rem;
        width: 100%;
        align-items: center;
    }
    .top-icon-wrapper:before { 
        top: 8px;
        left: 8px;
    }
    .card-box-1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 1rem; 
        border: 1px solid #dedede; 
    }
    .about-us-content {
        padding: 35px 0px 0;
    }
    .footer-bg {
        padding-top: 100px;
        margin-top: 0px;
    }
    .top-icon-wrapper figure.img-card-layout img { 
        top: -20px; 
        left: 50px; 
    }
    .top-icon-wrapper i { 
        left: 100px;
        width: 60px; 
        top: -16px; 
        border-radius: 10px;
        font-size: 30px;
    }
    
    .timeline-1-content {
        padding-top: 1.5rem;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
     /* Menu */ 
     .filter-img-white-sm{
        filter: brightness(0) invert(1);
    }  
     
    .navbar-nav .nav-link { 
        font-size: 14px;
        margin-left: 20px;
        margin-top: 10px;
    }
 
     .home-showcase .home-showcaseSlider .showcaseSlider-nav{
        position: absolute;
        width: 100%;
        right: 0; 
        justify-content: flex-end;  
      }
    .home-showcase .home-showcaseSlider .swiper-pagination, .home-showcase .home-showcaseSlider .showcaseSlider-nav { 
        bottom: 60px;
      }
     .navbar { 
        padding: 0.5rem 0rem;
    }
    .navbar-dark .navbar-brand h5 { 
        font-size: 18px;
        color: #fff;
    }
    section.primary-navbar { 
        z-index: 99;
        width: 100%;
    }
    .offcanvas-header h5 {
        color: white;
    }
     .offcanvas-header{ display:block; }
     .navbar-collapse {
     position: fixed;
     top:0; 
     bottom: 0;
     left: 100%;
     width: 100%;
     padding-right: 1rem;
     padding-left: 1rem;
     overflow-y: auto;
     visibility: hidden;
     background-color: #194668;
     z-index: 9;
     transition: visibility .2s ease-in-out, transform .2s ease-in-out;
     }
     .navbar-collapse.show {
     visibility: visible;
     transform: translateX(-100%);
     }
     .middle-testimonal-img {
        text-align: center;
        margin-bottom: 2rem;
      }
    
      .timeline-1-content {
        padding-top: 1.5rem;
      }
}


@media (min-width: 992px) and (max-width: 1199px) {
    .bigTitle {
        font-size: 40px;
        line-height: 3rem;
    }
    .navbar-dark .navbar-brand h5{  
        color: #194668;
   }
   .navbar-dark .navbar-nav .nav-link {
        color: rgb(0 0 0);
        margin-inline: 17px;
        font-size: 16px;
        font-weight: 600;
  }
    section.primary-navbar {
        z-index: 99;
        width: 100%;  
        padding: 0rem 2rem;
    }
    .sub-title{
        width: 70%;
        margin: auto;
    }
    .w-lg-75{
        width: 75%;
    }
    
.navbar-nav .btn-navbar.nav-link{
    background: #194668;
    border-radius: 20px;
    padding-inline: 20px;
    font-size: 13px;
    margin-inline: 0 !important;
    color: #fff !important;
    animation: animate-pulse 5s linear infinite;
}

/* dots-img */
.dot-img-wrapper {
    position: relative;
}
.dots-img{
    background: url('../image/dots.png');
    background-repeat: repeat;
    width: 100%;
    height: 240px;
    position: absolute;
    bottom: -40px;
    left: -40px;
    z-index: -1;
}
.video-banner-content {
    text-align: center;
    bottom: 50px;
    position: absolute;
}
.video-pic {
    position: absolute;
    bottom: 100px;
    right: 0;
    z-index: 9;
    text-align: center;
}
.video-pic img { 
    width: 60%;
}
    
.video-banner-content {
    text-align: center;
} 
.video-bg-banner{  
    height: 100vh; 
} 
.video-pic img { 
    margin-block: 0px;
}

.time-line-wrap {
    padding-top: 3rem;
    padding-bottom: 5rem;
    position: relative;
  }

  .time-line-wrap::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 3px;
    height: 100%;
    display: block;
    background: var(--red);
    top: 0;
  }
  
  .dot-cirlce-timeline {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 15px;
    height: 15px;
    display: block;
    background: var(--red);
    top: 45px;
    border-radius: 50px;
  }
  
  .timeline-1-content {
    padding-inline: 3rem;
  }
  .quote-img {
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
}
}

@media (min-width: 1200px) {
    .review-text {
        padding: 1rem 5rem;
    }
    .review-banner-section{ 
        margin-left: 4rem;
    }
    .video-banner-content {
        text-align: center;
        bottom: 50px;
        position: absolute;
    }
    .video-pic {
        position: absolute;
        bottom: 100px;
        right: 0;
        z-index: 9;
        text-align: center;
        top: 20px;
    }
    .video-pic img { 
        width: auto;
        padding-left: 35px;
    }
        
    .video-banner-content {
        text-align: center;
    } 
    .video-bg-banner{  
        height: 66vh; 
    } 
    .video-pic img { 
        margin-block: 0px;
    }
    h2 { line-height: 60px; }
    .about-us-content {
        padding: 5px 20px;
    }
    .w-lg-75{
        width: 75%;
    }
    .navbar-dark .navbar-brand h5{ 
        color: #194668;
    }
    .navbar-dark .navbar-nav .nav-link {
        color: rgb(0 0 0);
        margin-inline: 17px;
        font-size: 16px;
        font-weight: 600;
  }
    section.primary-navbar {
        z-index: 99;
        width: 100%; 
        padding: 0rem 2rem;
    }
.sub-title{
    width: 70%;
    margin: auto;
}
.container{
    max-width: 1430px !important;
}

.container-sm{
    max-width: 1330px !important;
}

.navbar-nav .btn-navbar.nav-link{
    background: #194668;
    border-radius: 20px;
    padding-inline: 20px;
    font-size: 13px;
    margin-inline: 0 !important;
    color: #fff !important;
    animation: animate-pulse 5s linear infinite;
}

/* dots-img */
.dot-img-wrapper {
    position: relative;
}
.dots-img{
    background: url('../image/dots.png');
    background-repeat: repeat;
    width: 100%;
    height: 240px;
    position: absolute;
    bottom: -40px;
    left: -40px;
    z-index: -1;
}

.testimonal-banner{   
    padding: 100px;
} 

.card-wrap-testimonal figure {
    margin: auto;
    top: 0px;
    position: absolute;
    right: 0;
    left: 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    width: max-content;
    padding: 10px;
    border-radius: 50px;
}

.time-line-wrap {
    padding-top: 3rem;
    padding-bottom: 5rem;
    position: relative;
  }

  .time-line-wrap::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 3px;
    height: 100%;
    display: block;
    background: var(--red);
    top: 0;
  }

  .dot-cirlce-timeline {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    width: 15px;
    height: 15px;
    display: block;
    background: var(--red);
    top: 45px;
    border-radius: 50px;
  }
  
  .timeline-1-content {
    padding-inline: 3rem;
  }
  .play-button-one {
    display: flex;
    align-items: end;
    justify-content: right;
    margin-right: 100px;
}
    .section-xl-pl-100{
        padding-left: 100px;
    }
        
    .custom-slider-testimonal .a-left.control-c.prev.slick-prev {
        background: transparent !important;
        filter: brightness(0) invert(1);
        bottom: 0px;
        top: auto;
        top: auto;
        margin: 0;
        bottom: -30px;
        left: 180px !important;
        transform: rotate(180deg) !important;
    }
    .custom-slider-testimonal .a-right.control-c.next.slick-next {
        background: transparent !important;
        filter: brightness(0) invert(1);
        bottom: 0px;
        top: auto;
        top: auto;
        margin: 0;
        bottom: -30px;
        right: 170px !important;
        transform: rotate(0deg) !important;
    }
    .quote-img {
        position: absolute;
        left: 0px;
        right: 0px;
        margin: auto;
    }
}

 

@-webkit-keyframes animate-pulse {
    0% {
      -webkit-box-shadow: 0 0 0 0 #194668;
    }
    70% {
        -webkit-box-shadow: 0 0 0 20px rgba(204,169,44, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
  }
  @keyframes animate-pulse {
    0% {
      -moz-box-shadow: 0 0 0 0 #194668;
      box-shadow: 0 0 0 0 #194668;
    }
    70% {
        -moz-box-shadow: 0 0 0 20px rgba(204,169,44, 0);
        box-shadow: 0 0 0 20px rgba(204,169,44, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
  }

  @-webkit-keyframes spCircRot {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg)
    }
}

@keyframes spCircRot {
    from {
        transform: rotate(0)
    }

    to {
        transform: rotate(359deg)
    }
}